@charset "utf-8";
/* CSS Document */

@media screen and (min-width:1440px){
.header .menuBox dl dt,.header .menuBox dl dd{ margin-left:3vw;}
.header .yu dt p{ width:110px;}
.header .yu dd{ width:110px;}
}
@media screen and (min-width:1024px) and (max-width:1439px){
.header .menuBox dl dt,.header .menuBox dl dd{ margin-left:2.5vw;}
.header .yu dt p{ width:110px;}
.header .yu dd{ width:110px;}
}
@media screen and (min-width:1024px) and (max-width:1330px){
.header .menuBox dl dt,.header .menuBox dl dd{ margin-left:2vw;}
}
@media screen and (min-width:1024px) and (max-width:1100px){
.header .menuBox dl dd{ display:none;}
.header .yu dt p{ width:100px;}
.header .yu dd{ width:100px;}
}
@media screen and (max-width:1023px){
.header .yu dt p{ width:96px;}
.header .yu dd{ width:96px;}
}